Bug 192658 - (multilibdevel) packages with multilib -devel conflicts
packages with multilib -devel conflicts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Bill Nottingham
https://www.redhat.com/archives/fedor...
: Tracking
Depends On: 192659 192660 192661 192662 192663 192664 192665 192666 192667 192668 192669 192670 192671 192672 192673 192674 192675 192676 192677 192678 192679 192680 192681 192682 192683 192684 192685 192686 192687 192688 192689 192690 192692 192693 192694 192695 192697 192700 192701 192702 192703 192704 192705 192706 192707 192708 192709 192710 192711 192712 192713 192714 192715 192716 192717 192718 192719 192720 192721 192722 192723 192724 192725 192726 192727 192728 192729 192731 192732 192733 192734 192735 192736 192737 192739 192740 192741 192742 192743 192744 192745 192746 192747 192749 192750 192751 192752 192753 192754 192755 192756 205203 205204 205205 205206 205207 205209 205211 205212 205214 205216 205218 205219 205220 205221 205222 205223 205224 205225 205226 205227 205230 205231 205232 205233 209508
Blocks: FC6Blocker 191311
  Show dependency treegraph
 
Reported: 2006-05-22 13:40 EDT by Jeremy Katz
Modified: 2014-03-16 22:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-12 15:49:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 13:40:41 EDT
This is a tracker bug for packages which have multilib conflicts with -devel
subpackages.

These need to be resolved so that we can have a full multilib devel environment
present in FC6.
Comment 1 Harald Hoyer 2006-05-31 06:15:24 EDT
gkt-doc really should be fixed an we would get rid of many multilib issues.

Note You need to log in before you can comment on or make changes to this bug.